body {font-family: RopaSansPTT-Regular; background:#000; font-size:16px; color:#000;}

img {max-width:100%; height:auto;}

.bootstrap-size {display:none !important; position:fixed; top:0; left:0; z-index:5000; background:#FE4F00; color:#fff; font-weight:700; text-align:center; width:80px; padding:5px; border-bottom-right-radius:10px; box-shadow:0px -2px 11px 2px #ddd;}
#portrait-device {display:none;}

.system-message, .system-error-message {padding:15px;}

.grecaptcha-badge {visibility: hidden;}
::selection {background:#e35523;color:#fff;}
::-moz-selection {background:#e35523;color:#fff;}

.hide-field {display:none;}


.RopaSansPTT-Regular { 
	font-family: RopaSansPTT-Regular;
	font-weight: normal;
	font-style: normal;
}

.RopaSansPTT-Italic { 
	font-family: RopaSansPTT-Italic;
	font-weight: normal;
	font-style: normal;
}

.google-map {max-width:100%;}
.pointer {cursor: pointer;}

.image-right {float:right; margin:0 0 30px 60px; clear:right;}
.image-left {float:left; margin:0 30px 60px 0; clear:left;}

.blue-btn {display:block; background:#44e7ff; color:#1f1a22; font-size:22px; text-align:center; font-weight:400;}
.blue-btn:hover {background:#FF5400; color:#fff;}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
  color: #f27121;
}
.pagination>li>a, .pagination>li>span {
  color: #f27121;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
  background-color: #f27121;
  border-color: #f27121;
}

body, .container {min-width:320px;}

#page-header {padding:60px 0 30px 0; background:#000; color:#fff; height:166px;}
#page-header img {max-width:100%; height:auto;}

.JSMediaClass {float:left;}
@media only screen and (max-width: 768px){
	.JSMediaClass {float:none;}
}

#main-menu {background:transparent none; border:none; position:static;}
#main-menu ul {list-style:none;width:100%;justify-content:space-between!important;}
ul.nav > li > ul.nav {display:none;}
#main-menu .caret {display:none;}
#main-menu a {font-size:18px; color:#fff; text-transform:uppercase;}

.navbar-collapse > ul {float:left; margin:0; padding:0; list-style:none; font-size:14px; line-height:20px; color:#333;}
.navbar-collapse > ul > li {position:relative; float:left; margin:0; padding:0 15px; list-style:none; font-size:14px; line-height:20px; color:#333;}
.navbar-collapse > ul > li > a {position:relative; display:block; line-height:20px; padding:8px 0 5px 0;}
.navbar-collapse > ul > li.open > a, .navbar-nav > li > a:hover, .navbar-nav > li.selected > a, .navbar-default .navbar-nav > li > a:active, 
.navbar-default .navbar-collapse > ul > li > a:focus, 
.navbar-default .navbar-collapse > ul > li > a:hover {background:transparent none !important; border-bottom:1px solid #e35523 !important;}
.navbar-nav {display:flex;justify-content:space-around;}
.dropdown-menu>li>a {padding:8px 20px;}

#main-menu .dropdown-menu {/*position:fixed; top:166px; left:0;*/ background:rgba(0,0,0,0.77); backdrop-filter: blur(2px); color:#fff; width:250px; text-align:center; list-style:none;}
body#shop-home #main-menu .dropdown-menu, body#shop-inner #main-menu .dropdown-menu, body#large-product #main-menu .dropdown-menu {opacity:1;}
#main-menu .dropdown-menu li {display:block; list-style:none; margin:0; padding:0;}
#main-menu .dropdown-menu a {color:#fff; margin:0;}
#main-menu .dropdown-menu a:hover, #main-menu .dropdown-menu li.selected a {color:#e35523; text-decoration:none; background:transparent none !important;}

#sitesearchform {border:1px solid #fff; background:#fff; border-radius:21px; padding-left:0; padding-right:0;}
#sitesearchform .form-group {padding:0 10px;}
#sitesearchform .form-control {background:#fff; color:#000; border:none; font-size:18px; box-shadow:none; max-width:130px;}
#sitesearchform .form-control:focus {box-shadow:none;}
#sitesearchform .btn {background:#fff url("../images/layout/search-icon.png") center center no-repeat; width:21px; height:21px; overflow:hidden; line-height:100px;}

#page-middle {padding-bottom:30px; background:#fff;}

#homepage-banners {background:#000; position:relative; z-index:0;}
#homepage-banners .cycle-slideshow {width:100%; max-width:1200px; margin:0 auto;}
#homepage-banners .homepage-banner {max-width:100%; height:auto;}
#homepage-banners img {max-width:100%; height:auto;}

#homepage-banners .cycle-pager {
    position:absolute; bottom:15px; width:auto; 
    left:42%; z-index:2000; overflow:hidden; text-align:center;
    display:inline-block; white-space:nowrap;
}
#homepage-banners .cycle-pager span {font-family: arial;  font-size: 60px;  width:45px;  height:45px;  display: inline-block;  color: #bfbfbf;  cursor: pointer;}
#homepage-banners .cycle-pager span.cycle-pager-active {color:#FF5400;}

#main-content {padding:90px 0;}
#main-content h2 {margin-bottom:30px;}

#footer-top {background:#d1d1d1; overflow:auto; padding:45px 0;}


#footer-sitemap-menu ul {margin:0; padding:0;}
#footer-sitemap-menu li {margin:0; padding:0; list-style:none;}
#footer-sitemap-menu img {display:none;}
#footer-sitemap-menu a {color:#2c2c2c; font-size:22px;text-transform:uppercase;}
#footer-sitemap-menu > div > ul > li {display:inline-block; vertical-align:top; padding:0 45px 15px 0;}
#footer-sitemap-menu li li a {font-size:18px;text-transform:none;}

#social-links img {display:block; margin-bottom:30px;}

#footer-bottom {background:#000; padding:45px 0; overflow:auto; color:#fff; font-size:18px;}
#footer-contact img.icon {margin-right:5px;}
#footer-contact a {color:#fff;}

#footer-menu {padding:10px 0; clear:both; float:left; margin-top:-30px;}
#footer-menu ul {margin:0; padding:0;}
#footer-menu li {margin:0 0 5px 0; padding:0 10px; list-style:none; display:inline-block; border-left:1px solid #56696a;}
#footer-menu li:first-child {border-left:none; padding-left:0;}
#footer-menu a {color:#56696a; font-size:16px; display:block; padding:0; line-height:16px;}
#footer-menu a:hover {color:#fff; text-decoration:none;}

#footer-logo img {max-width:100%; height:auto;}

.info-panel {color:#65625b; font-size:22px;}
.info-panel h3 {color:#65625b; font-size:36px; font-weight:400;}
#panel-opening table {width:100%;}
#panel-contact {padding:15px 0; font-weight:700; font-size:18px;}
#panel-contact span, #panel-contact span a {color:#fd4f00;}

#panel-location h3 span {font-size:22px; float:right; line-height:36px;}
#panel-location .google-map {height:368px;}

#home-intro {background:#e35523 url("../images/layout/bgd/orange-eye.jpg") right top no-repeat; color:#f2f1f1; padding:100px 0; font-size:22px;}
body#home #home-intro {background-image:url("../images/layout/bgd/orange-eye-large.jpg");}
#home-intro h1 {margin-bottom:30px; padding-left:15px;}
#home-intro h2 {padding-left:15px;}

#home-intro img {margin-top:10px;}
#home-intro #homepage-copy {padding-bottom:45px; background:transparent url("../images/layout/julie-breen-signature.png") right bottom no-repeat;}

body#about #page-intro {background:#fff url("../images/layout/bgd/header-about.jpg") left top repeat; background-size:cover; padding:40px 0;}
body#services #page-intro {background:#f5f5f5 url("../images/layout/bgd/header-services.jpg") center top no-repeat; background-size:100% 318px; padding:350px 0 100px 0;}
body#advice #page-intro {background:#f5f5f5 url("../images/layout/bgd/header-advice.jpg") center top no-repeat; background-size:100% 318px; padding:350px 0 100px 0;}
body#blog #page-intro {background:#f5f5f5 url("../images/layout/bgd/header-blog.jpg") center top no-repeat; padding:350px 0 100px 0;}
body#contact #page-intro {background:#f5f5f5; padding:100px 0;}
body#offers #page-intro {background:#f5f5f5 none; padding:0 0 30px 0; text-align:center;}


#page-intro {color:#000; font-size:18px;}
#page-intro h1 {margin-bottom:30px; font-size:48px;}
body#services #page-intro h1 {text-align:center;}
body#services {background:#fff;}
#page-intro .intro-para {font-size:28px; padding-bottom:30px;}

body#home #promo-panel-row .container, body#home #home-logo-bar {padding-left:0; padding-right:0;}

.promo-panel {position:relative; height:100%; padding:0;}
.promo-panel img {max-width:100%; height:auto;}
.promo-panel a {display:block; width:100%; height:100%; position:absolute; top:0; left:0; z-index:10; text-align:center; color:#ef5523; font-size:39px; padding-top:37%; line-height:74%;}
.promo-panel a:hover {text-decoration:none;}
.promo-panel:hover img {opacity:.45;}

body#home .promo-panel a {position:relative; padding:30px 0;}
body#home .promo-panel a:hover img {visibility:hidden;}


#homepage-footer {background:url("../images/layout/bgd/banner-brands.jpg") center top no-repeat;}
#logo-box {padding:30px 0;}
#logo-bar {background:#fff; text-align:center; width:100%; margin:0 auto 2px auto; padding:0;}
#logo-bar img {max-width:24%; height:auto;}
#logo-box #logo-bar {border:23px solid #000; padding:10px;}
#logo-bar img {margin-left:30px; margin-right:30px;}

body#home #logo-bar {margin-bottom:0;}

.medialist {margin:40px 0;}
body#advice .medialist {margin:0;}
.medialist h3 {width:100%; background:url("../images/layout/transparent-pixel.png"); 
    font-size:24px; color:#fff; border-top-left-radius:7px; border-top-right-radius:7px; padding:20px; margin:0; font-weight:400;}

#twitter-feed {background:#eaeaea; border-bottom-left-radius:7px; border-bottom-right-radius:7px; padding:15px; height:375px; overflow:auto;}

#medialist-blog #blog-feed {background:#000; border-bottom-left-radius:7px; border-bottom-right-radius:7px; padding:15px; height:375px; overflow:auto;}
#medialist-blog #blog-feed {color:#fff;}
#medialist-blog #blog-feed h2.post-title {border:none; margin-bottom:0;}
#medialist-blog #blog-feed h2 a {color:#fff; font-size:22px;}
#medialist-blog #blog-feed h2 a:hover {text-decoration:none; color:#ff5400;}
#medialist-blog #blog-feed .post-details {color:#ff5400; font-size:14px;}
#medialist-blog #blog-feed .blog-post {border-top:1px solid #363636; padding:15px 0;}
#medialist-blog #blog-feed .blog-post:first-child {border-top:none; padding-top:0;}
#medialist-blog #blog-feed .blog-post .post-body {margin-bottom:0;}
#medialist-blog #blog-feed .blog-post a {color:#ff5400;}
.postsmall {max-height: 50px !important;}
.textpost {font-size:16px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;line-height:16px;max-height:500px;}

.advice-row {padding-top:30px; padding-bottom:30px;}

#advice-videos {padding:30px 0;}
#advice-videos iframe {width:100%;}

.faq-question > a {display:block; color:#000; font-size:26px; border-bottom:1px solid #c3c3c3; background:url("../images/layout/advice-drop-arrow.jpg") right top no-repeat; padding:9px 0;}
.faq-question > a.open { background-image:url("../images/layout/advice-up-arrow.jpg");}
.faq-question > a:active, .faq-question > a:focus, .faq-question > a:hover {color:#efa07f; text-decoration:none;}
.faq-question .answer {padding:15px;}

body#blog .blog-post h2.post-title {margin-bottom:0;}
body#blog .blog-post h2.post-title, body#blog .blog-post h2.post-title a {font-size:26px; color:#000;}

#offer-panel {padding:15px; background:#e4e4e4; border-radius:7px;}
#contact-methods {padding:25px 0;}
#contact-methods img.icon {float:left; margin:10px 15px 15px 0;}
#contact-methods a, #contact-methods span {color:#fd4f00;}

#contact-form {border-top:1px solid #ccc; padding-top:15px;}
[type=text]:focus, [type=email]:focus, textarea.form-control:focus {
    box-shadow: 0 0 5px rgb(59 0 40);
    border: 1px solid rgba(253.0, 79.0, 0.0, 1.0);
  }

body#contact #panel-location iframe {width:100%;}

#logo-gallery-container {padding:10px 0; }
#logo-gallery img {display:inline-block; height:auto; width:auto;}

body#offers #page-middle {background:#231F20;}
body#offers #main-content {padding-top:15px;}

#latest-offers {background:#231F20; padding:0; width:70%; margin-left:auto; margin-right:auto;}

.latest-offer {padding:60px 0; border-bottom:1px solid #f37121;}
.latest-offer h2.offer-title {
    color:#BDBEC0; 
    font-size: 30px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 0.8em;
    text-transform: uppercase;
    margin:0 0 10px 0 !important;
    padding:0;
}
.latest-offer h2.offer-title span:first-child {color:#f37121;}
.latest-offer .offer-image {text-align:center;}
#latest-offers .latest-offer:nth-last-child(odd) .offer-image {float:right;}

.latest-offer img {max-width:100%; height:auto;}
.latest-offer .offer-terms {color:#fff; letter-spacing:1px; padding:20px 0;}
.latest-offer .offer-code {display:inline-block; font-size:18px; color:#bdbec0; border:1px solid #f37121; letter-spacing:1.5px; border-radius:10px; padding:5px; text-align:center;}
.latest-offer .offer-code span {color:#fff; font-family:arial;}


body.whitepage #page-intro {background-color:#fff !important; padding-bottom:0px !important;}

#page-middle .clearfix {padding-bottom:30px;}

#brand-block {background:#000;}
#brand-block div.row div {text-align:center;}
#brand-block img {width:100%;}
#video-player {
	background: #1e1f20 none repeat scroll 0 0;
	height: auto;
	padding: 20px;
	width: 100%;
}    

/* Shop Styles */
body#shop-home #main-content, body#shop-inner #main-content {padding:0;}

body#shop-home h2, body#shop-inner h2 {font-family: "nimbus-sans-condensed",sans-serif; color:#112739; font-weight:400;}
    
#shop-maincats {background:#000;}
#shop-maincats .row > div {width:12.5%;}
#shop-maincats a {display:inline-block; padding:15px 0; margin-right:0px; color:#fff; font-family: RopaSansPTT-Regular; font-size:18px;}
#shop-maincats a.selected, #shop-maincats a:hover {color:#e35523; text-decoration:none;}

#shop-home h2, #shop-inner h2 {color:#112739; font-size:28px; font-weight:400;}

#shop-banners #down-page {color:#0e1e2f; background:#999; position:absolute; z-index:5000; right: 0px; top:auto; bottom:0px; display:block; padding:15px 45px; font-size:30px;}
#shop-banners #down-page:hover {color:#fff; text-decoration:none;}

#cat-header {min-height:514px; border-bottom:1px solid #d5d7de;}
body.cat-men #cat-header {background:transparent url("../images/layout/shop/catalog/cat-header-mens.jpg") 45% top no-repeat;}
body.cat-women #cat-header {background:transparent url("../images/layout/shop/catalog/cat-header-womens.jpg") 45% top no-repeat;}
body.cat-kids #cat-header {background:transparent url("../images/layout/shop/catalog/cat-header-kids.jpg") 45% top no-repeat;}
body.cat-sunglasses #cat-header {background:transparent url("../images/layout/shop/catalog/cat-header-designer.jpg") 45% top no-repeat;}
body.cat-designer #cat-header {background:#000 url("../images/layout/shop/catalog/cat-header-spine.jpg") 45% top no-repeat; color:#fff !important;}
body.cat-designer #cat-header h2 {color:#fff !important;}
body.cat-accessories #cat-header {background:transparent url("../images/layout/shop/catalog/cat-header-accessories.jpg") 45% top no-repeat;}

body.cat-julbo #cat-header {
    background:#000;    
    color:#fff;
    padding-top:45px; 
    padding-bottom:45px;
    margin:15px -15px 0 -15px;
    min-height:200px;   
}

body.cat-julbo #cat-header h2 {color:#fff;}

body#large-product #brand-gallery {display:none;}

body.cat-lamatta #cat-header {
    background:#000 url("../images/layout/shop/catalog/cat-header-lamatta.jpg") 45% top/auto 100% no-repeat;    
    color:#fff;
    padding-top:45px; 
    padding-bottom:45px;
    margin:15px -15px 0 -15px;
    min-height:200px;
}
body.cat-lamatta #cat-header h2 {color:#fff;}

body.cat-manish #cat-header {
    background:#000 url("../images/layout/shop/catalog/cat-header-manish.jpg") 45% top/auto 100% no-repeat;    
    color:#fff;
    padding-top:45px; 
    padding-bottom:45px;
    margin:15px -15px 0 -15px;
    min-height:200px;
}
body.cat-manish #cat-header h2 {color:#fff;}

body.cat-lacroix #cat-header {
    background:#12110C url("../images/layout/shop/catalog/cat-header-lacroix.jpg") 45% top/auto 100% no-repeat;    
    color:#fff;
    padding-top:45px; 
    padding-bottom:45px;
    margin:15px -15px 0 -15px;
    min-height:200px;
}
body.cat-lacroix #cat-header h2 {color:#fff;}

body.cat-ranges #cat-header {
    background:#000 none;    
    color:#fff;
    padding-top:45px; 
    padding-bottom:45px;
    margin:15px -15px 0 -15px;
    min-height:200px;
}
body.cat-ranges #cat-header h2 {color:#fff;}


body.spine #cat-header {
    background:#12110C url("../images/layout/shop/catalog/cat-header-spine.jpg") 45% top/auto 100% no-repeat;    
    color:#fff;
    padding-top:45px; 
    padding-bottom:45px;
    margin:15px -15px 0 -15px;
    min-height:200px;
}
body.spine #cat-header h2 {color:#fff;}

body.cat-spine #cat-header {background:transparent url("../images/layout/shop/catalog/cat-header-spine.jpg") 45% top no-repeat;}

#cat-header, #shop-header {color:#000; padding:30px 15px;}

#cat-header, #shop-header .container {width:auto;}

body#large-product #cat-header h2 {color:#000 !important;}

body#shop-inner #shop-header, body#large-product #shop-header {border-bottom:1px solid #d5d7de; margin-bottom:15px; color:#10303b;}
body#shop-inner #shop-header a, body#large-product #shop-header a {color:#10303b;}

#cat-header h2 {font-size:68px; color:#293333; padding:45px 0;}
body.cat-brand #cat-header, body.cat-brand #cat-header h2 {background-color:#000; color:#939296;}
#cat-header a {color:#000;}
#cat-header a:hover {color:#fff; text-decoration:none;}

#cat-search {background:#f0f0f0; padding:0;  color:#10303b; font-size:16px;}
#cat-search > .container {position:relative;}
#cat-search h3 {margin:0 0 15px 0; font-size:16px; font-weight:700; font-family:"AzoSans-Regular",sans-serif;}
#cat-search a {color:#10303b; font-size:16px; display:block; padding-bottom:10px;}
 
#cat-search ul.catalogueitemdump {margin:0; padding:0;}
#cat-search ul.catalogueitemdump li {margin:0; padding:0 15px 5px 0; list-style:none; display:inline-block;}

#search-toggle {
    font-weight:700; font-size:20px; text-align:right; color:#10303b; background:#f6f6f6; width:176px; 
    padding:5px; right:0; position:absolute;  cursor:pointer; 
    border-bottom-left-radius:10px; border-bottom-right-radius:10px;
    border-left:1px solid #d5d7de; border-right:1px solid #d5d7de; border-bottom:1px solid #d5d7de;
}
#search-toggle .glyphicon {font-size:30px; padding-left:15px;}
#search-toggle:hover span {color:#e35523;}

body.cat-generic #search-toggle {top:0;}

#search-options {padding:45px 0;}

#cat-panels {padding-top:30px; padding-bottom:30px;display:flex;justify-content:space-around;}
#cat-panels > div {width:14.28%;}
#cat-panels .panel-title {text-align:center;}

.featured-products {padding:0 15px 30px 15px; margin-bottom:30px;}
.featured-product {padding:15px; border-bottom:1px solid #f1f1f1; overflow:auto;}
.featured-product .shop-image {height:280px; overflow:hidden; text-align:center; line-height:280px;}
.featured-product .shop-image img {vertical-align:middle;}
.featured-product .row {height:60px;}
.featured-product a {color:#000;}
.featured-product a:hover {color:#000; text-decoration:none;}
.featured-product:hover {background:#f1f1f1;}

#cart-icon {position:absolute; right:15px; top:0; cursor:pointer; padding-top:14px; color:#517885;}
#cart-icon:hover {color:#e35523; text-decoration:none;}
#search-icon {position:absolute; right:40px; top:0; cursor:pointer; padding-top:14px; color:#fff;}
#search-icon:hover {color:#e35523; text-decoration:none;}
#cart-toggle {display:none; position:absolute; right:225px; top:50px;}
#sitesearchform {display:none; position:absolute; right:15px; top:40px;}
.icon-active {color:#e35523 !important;}

table.cartSummaryTable {font-size:14px;}
table.cartSummaryTable a {color:#fff; text-transform:uppercase;}
table.cartSummaryTable a:hover {color:#e35523; text-decoration:none;}

#shop-banners {background:#000; position:relative; z-index:0;}
#shop-banners .cycle-slideshow {width:100%; max-width:1200px; margin:0 auto;}
#shop-banners .homepage-banner {max-width:100%; height:auto;}
#shop-banners img {max-width:100%; height:auto;}

#shop-banners .cycle-pager {
    position:absolute; bottom:15px; width:100%; 
    z-index:2000; overflow:hidden; text-align:center;
    display:block; white-space:nowrap;
}
#shop-banners .cycle-pager span {font-family: arial;  font-size: 60px;  width:45px;  height:45px;  display: inline-block;  color: #bfbfbf;  cursor: pointer;}
#shop-banners .cycle-pager span.cycle-pager-active {color:#FF5400;}

#shop-banners .glyphicon {position:absolute; top:40%; font-size:60px; cursor:pointer; color:#fff;}
#shop-banners .glyphicon:hover {color:#e35523; text-decoration:none;}
#shop-banners #pager-prev {left:45px;}
#shop-banners #pager-next {right:45px;}

#catalog-banner {background:#c4c3c3; position:relative; min-height:110px; margin-bottom:30px;}
#main-content #catalog-banner h2 {background:#c4c3c3; font-family: RopaSansPTT-Regular; color:#da4400; 
    font-size:31px; position:absolute; right:0px; top:30px; margin:0; padding:8px 15px 15px 45px;
    line-height:1em;
}

#main-content #catalog-banner p {padding:10px;}

ul.productfeaturelist, ul.catalogueList, ul.productList {margin:0; padding:0; clear:both;}
ul.productfeaturelist > li, ul.catalogueList > li, ul.productList > li {margin:0; padding:0; list-style:none;}

.browse-panel {visibility:hidden; margin:15px -9px; border:none;}
.browse-panel a {color:#10303b; font-size:18px;}

.product-search-form h3, .browse-panel h5, .browse-panel h5 a, .browse-panel h6 {font-size:22px !important; background:none; border:none; text-transform:uppercase; color:#10303b; font-weight:700;}
.browse-panel h5 a {font-size:30px !important;}
.browse-panel h6 {padding-top:20px; }
.browse-panel .count {display:none;}

.browse-panel ol {border-bottom:none; padding:9px 0; margin:0 9px; border-top:3px solid #10303b;}

.product-search-form h3 { border-bottom:3px solid #10303b;}

.browse-panel ol.browse-sale > li, .browse-panel ol.browse-catalogue > li, .browse-panel ol.browse-price > li {padding:0;}
.browse-panel ol.browse-sale > li > a, .browse-panel ol.browse-catalogue > li > a, .browse-panel ol.browse-price > li > a {display:block; color:#10303b; border-bottom:1px solid #eee; background:url("/images/layout/shop/right-arrow.jpg") center right no-repeat; padding:10px 9px;}
.browse-panel ol.browse-sale > li > a:hover, .browse-panel ol.browse-catalogue > li > a:hover, .browse-panel ol.browse-price > li > a:hover {background-color:#4E9ED1; color:#fff; text-decoration:none;}

#product-tabs .tab-pane {padding:15px;}

.small-product {position:relative;}
.on-sale-0 {display:none;}
.on-sale-1 {position:absolute; font-size:20px; line-height:1em; font-weight:700; right:0; top:0; text-align:center; background:#f37121; color:#fff; transform:rotate(30deg); padding:5px 15px;}
.on-sale-1 span {text-decoration:none !important; font-size:14px; font-weight:400;}

.shop-name {font-family: "AzoSans-Regular",sans-serif; height:145px;}
.shop-price {font-family: "AzoSans-Regular",sans-serif; font-weight:700;}

.cat-panel img:hover {opacity:0.8;}
.cat-panel h3 {color:#112739; font-size:28px; padding:15px 0;}

#style-panel > form > div {display:inline-block; width:107px; padding-top:50px;  text-align:center;}
#style-panel .style-catseye {background:url("../images/layout/shop/catalog/icon-catseye.png") top center no-repeat;}
#style-panel .style-oval {background:url("../images/layout/shop/catalog/icon-oval.png") top center no-repeat;}
#style-panel .style-rectangular {background:url("../images/layout/shop/catalog/icon-rectangular.png") top center no-repeat;}
#style-panel .style-rimless {background:url("../images/layout/shop/catalog/icon-rimless.png") top center no-repeat;}
#style-panel .style-round {background:url("../images/layout/shop/catalog/icon-round.png") top center no-repeat;}
#style-panel .style-wayfarer {background:url("../images/layout/shop/catalog/icon-wayfarer.png") top center no-repeat;}
#style-panel .style-wrap-around {background:url("../images/layout/shop/catalog/icon-wraparound.png") top center no-repeat;}

.current-cat {font-weight:700;}

.shop-footer, .shop-footer a {font-size:22px; letter-spacing:6px;}
.shop-footer, .shop-footer a:hover {text-decoration:none;}

body#large-product #cat-header {height:auto; background:#F6F6F6 none; min-height:0;}
body#large-product #cat-header .col-sm-6, body#large-product #cat-header .col-sm-5 {width:100%;}
body#large-product #cat-header h2 {float:left; width:50%; margin:0; padding:0; color:#293333;}
body#large-product #cat-header .intro-para {float:left; width:50%; color:#293333;}
body#large-product #main-content {padding:0;}

#related-products {margin-top:30px; border-top:1px solid #f1f1f1;}
#related-products h3 {font-family:"AzoSans-Regular",sans-serif; font-size:16px; font-weight:700; color:#10303b;}
#related-products td {padding:0;}
#related-products td .col-sm-3 {padding:15px 0; width:100%;}
#related-products .shop-image {overflow:hidden; height:auto; max-height:none; text-align:center; margin-bottom:15px;}
#related-products .shop-image img {max-width:100%; height:auto;}


#spec-details {font-size:16px; color:#000;}
#spec-details h3 {font-size:18px; font-weight:700;}

#spec-info {padding-bottom:30px; padding-top:30px; font-weight:700;}
#spec-info span {font-weight:400;}

#size-chart {position:relative; padding:30px 0;}
#size-chart span {position:absolute; }
#size-chart .dimension-1 {top:46%; left:13%;}
#size-chart .dimension-2 {top:7%; left:33%;}
#size-chart .dimension-3 {top:85%; left:11%;}


#shop-hometext {font-size:20px; padding:0 15px 30px 15px;}

.price-panel .price-to-pay {color:#000; font-size:36px; font-weight:700; letter-spacing:0.1em; padding-bottom:30px;}
.price-panel .how-many {padding-bottom:30px;}
.price-panel .how-many span {font-weight:700; font-size:18px;}
.price-panel .how-many .productTextInput {width:50px; margin-left:10px; font-size:18px;}

.productSubmitInput, #gift-form #catshopcontinue {
  background-color:#f27121;
  color:#fff; 
  font-family:"AzoSans-Regular",sans-serif;
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.42857;
  margin-bottom: 60px;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;  
  text-decoration:none;    
}

.greyButton {background:#ccc; color:#000;}
.productSubmitInput:focus, .productSubmitInput:hover, #gift-form #catshopcontinue:focus, #gift-form #catshopcontinue:hover {
    border-color: #adadad;
    background-color: #e0e0e0;
    background-position: 0 -15px;
    color:#333;
    text-decoration:none;
}

#prod-attributes .catProdAttributeTitle {font-weight:700; padding-bottom:10px;}
#prod-attributes .catProdAttributeItem {padding-bottom:7px;}
#prod-attributes .catProdAttributeItem img {display:none;}
#prod-attributes .catProdAttributeItem input {float:left; margin-right:10px;}
#prod-attributes .catProdAttributeItem > span {display:block;}
#prod-attributes .catProdAttributeItem span.attrib-price {float:right;}

#large-product .nav-tabs > li > a {color:#000; font-size:18px;}

#large-product .poplets {display:none;}

#popletList {text-align:center; padding:20px 0;}
#popletList img {padding:5px; margin:15px; border:1px solid #fff; border-radius:5px;}
#popletList a.active img {border:1px solid #ccc;}
#popletList a, #popletList a:focus, #popletList a:active, #popletList a:hover {border:none; outline:0;}

table.cart {font-size:16px; color:#000;}

body#shop-checkout .productitemcell {height:auto;}

body.cat-searchresults .productsearchPagination {text-align:center; display:block; clear:both;}

#paymentdiv {
    display:block;
    margin:30px 0 0 0;
    padding:15px;
    border:1px solid #ccc;
    border-radius:10px;
    background:#dedede;
}

#total-box {padding:0;}
#total-box .input-group-addon, #total-box  .form-control {
    border:none;
    background:#fff;
    box-shadow:none;
    font-size:40px;
    font-weight:700;
    color:#000; 
    letter-spacing:0.1em; 
    margin:0;
    height:auto;
    padding:15px;
    transition:none;
    line-height:auto;
}

.product-search-form h4 {font-weight:700; color:#293333; clear:both;}
#keyword-list {border-bottom:1px solid #10303b; padding-bottom:15px; margin-bottom:15px;}
#keyword-list div.checkbox {margin-bottom:5px;}
#designer-panel div.checkbox, #colour-panel div.checkbox {width:auto; padding-right:10px; display:inline-block; margin-top:0;}

#designer-list {padding-top:15px; padding-bottom:15px;}
#designer-list ul {margin:0; padding:10px 0;}
#designer-list li {margin:0; padding:0 10px 0 0; display:inline-block; text-transform:uppercase; list-style:none;}
#designer-list a {display:block; background:#F0F0F0; border:1px solid #ccc; color:#10303b; padding:5px 15px; border-radius:7px; margin-bottom:10px;}
#designer-list li.current a, #designer-list a:hover {text-decoration:none; background:#10303b !important; color:#f0f0f0;}

body#large-product #designer-list {display:none;}

table.cart strong, table.cart th, table.cart td {font-size:16px;}

#lense-info {border:1px solid #ccc; border-radius:5px; padding:10px;}
#lense-info h3 {padding-top:0; margin-top:0;}

#checkout-form .well > h2 {margin-top:0; border-bottom:1px solid #6e6e6e; padding-bottom:10px; text-transform:uppercase;}
#checkout-form input.form-control {background:#fff;}

#lense-details {border-top:1px solid #ccc; display:none;}

.shop-large-image {padding-bottom:30px;}

select.shippingDropDown {width:auto;}

#HelpButtons, .HelpButtons {background:black; color:#fd4f00; font-size:30px; font-weight:700; padding:15px 0;}
#HelpButtons .container, .HelpButtons .container {padding-left:0; padding-right:0;}
.orange-btn {color:#fff; background:#fd4f00; margin:15px 0 0 15px; font-size:25px;}

#nhs-logo, .nhs-logo {display:inline-block;}
#nhs-logo img, .nhs-logo img {border-radius:5px; height:49.7px; width:auto; margin:15px 0 0 15px;}
.nhs-patient-link {background-color:#1c5daf; color:#fff; border-radius:5px; margin:15px 0 0 15px; font-size:25px;}
.nhs-patient-link:hover {text-decoration:none; background-color:#fd4f00; }




#home-featured-products > .row {background:#fff; margin:0 -30px;}

#home-featured-products h2 {text-align:center;}


body.cat-header-generic #cat-header,
body.cat-header-generic #cat-header h2 {color:#fff;}

.navbar-collapse > ul > li {
padding: 0 12px !important;
}


/* MEDIA QUERIES */
@media (max-width:1420px) {
    #shop-banners .glyphicon {display:none;}
}    

@media (min-width:768px) {
    #cart-toggle {display:block !important; top:-20px;}
    #cart-toggle span.glyphicon {float:right; display:inline-block; color:#517885; padding-left:15px; font-size:18px;}
    #cart-icon, #search-icon {display:none !important;}
    #main-menu {margin-top:15px;}
    #sitesearchform {display:block !important; top:-31px;}
    #sitesearchform .form-control {height:auto; line-height:1.2em; padding:0 12px; margin-bottom:2px;}
    #sitesearchform .btn {margin-bottom:2px; padding:0 12px; }
    .dropdown-menu-center {right: auto;left: 50%;-webkit-transform: translate(-50%, 0);-o-transform: translate(-50%, 0);transform: translate(-50%, 0);}
}

/* Bootstrap LG */
@media (min-width:1200px) {      
	
}

/* small and medium */ 
@media (min-width:571px) and (max-width:1199px) {

    body.cat-header-generic #cat-header,
	body.cat-header-generic #cat-header h2 {background:#000 !important; color:#fff !important;}
}

/* Bootstrap MD */
@media (max-width:1199px) {
    .navbar-nav > li {padding-left:18px; padding-right:18px;}
    #cart-toggle {right:255px;}
    #sitesearchform {margin-top:15px; margin-right:15px;top:-36px;}    
    #footer-menu {float:none; margin-top:0;}
    #footer-sitemap-menu > div > ul > li {width:33%;}
    #footer-contact div {padding-bottom:10px;}
    #homepage-banners .homepage-banner img {margin-bottom: -7px; }  
    #homepage-footer #logo-bar {width:100%;}    
    #offers-row .container {width:100%; max-width:none;}
    #page-header .container .row .col-sm-4 {width:21%;}
    #page-header .container .row .col-sm-8 {width:79%;}    
    #shop-banners .homepage-banner img {margin-bottom: -7px; }  
    body #cat-header {
        background-color:#fff !important; 
        color:#000 !important;
        background-size:100% auto !important;
        min-height:0 !important;
    }
    body #cat-header h2 {color:#000 !important;}      
    body.cat-designer #cat-header {background-color:#000 !important;}
    body.cat-ranges #cat-header {background-color:#000 !important;}
    body.cat-men #cat-header {background-color:#F7F7F7 !important;}
    body.cat-manish #cat-header {background-color:#000 !important;}    
    body#large-product #cat-header {background-color:#fff !important;}
    body#large-product #cat-header {color:#000 !important;}
    body.cat-lacroix #cat-header {background-color:#000 !important; color:#fff !important;}
    body.cat-lacroix #cat-header h2 {color:#fff !important;}
    body.cat-lamatta #cat-header {background-color:#000 !important; color:#fff !important;}
    body.cat-lamatta #cat-header h2 {color:#fff !important;}
    body.cat-manish #cat-header {background-color:#000 !important; color:#fff !important;}
    body.cat-manish #cat-header h2 {color:#fff !important;}
    
    #shop-maincats {text-align:center;}
    #shop-maincats .container {width:auto; display:inline-block;}
    #shop-maincats .row > div {width:auto; margin-right:5px;}
    #shop-maincats a {margin-right:-9px;}
    #cat-panels > div {width:25%;}
}

/* Bootstrap SM */
@media (max-width:991px) {
    .image-right {margin:0 0 15px 15px; max-width:40%; height:auto;}
	.image-left {margin:0 15px 15px 0; max-width:40%; height:auto;}    
    #page-header .container {width:100%;}
	.navbar-nav > li {padding-left:8px !important; padding-right:8px !important;}  
    #logo-gallery img {width:195px !important;}   
    body#home #home-intro img {margin-bottom:15px !important;}
    #HelpButtons, .HelpButtons {padding-left:30px; padding-right:30px;}
    #first-buttons a, .first-buttons a {display:block; margin-left:0;}
    #nhs-links, .nhs-links {display:block;}
    #cat-panels > div {width:50%;}
    #cat-panels .panel-title {font-size:21px;}
}


/* Not - Mobile */
@media (min-width:768px) { 
   /* #main-menu .navbar-nav > li.selected > ul.dropdown-menu {display:block;}
    #main-menu .navbar-nav > li.open > ul.dropdown-menu {z-index:2000;}     */
}

/* Bootstrap XS */
@media (max-width:767px) { 
    
    #page-header {padding:0; height:118px;}
    #page-header .container .row .col-sm-4 {width:100%;}
    #page-header .container .row .col-sm-8 {width:100%;}     
    #header-logo {width:279px; height:auto; margin-top:30px;}

    .navbar-collapse > ul {float:none;  margin:7.5px -15px;}
    .navbar-collapse > ul > li {position:relative; float:none;}    
    
    #page-header .col-xs-12, #main-menu ul.nav > li {position:relative;} 
    #main-menu .dropdown-menu {width:100%;}
    
    #main-menu {position:absolute; top:-91px; left:0; width:100%; border-radius:0; padding:0; z-index:3000;}
    .navbar-default .navbar-toggle {background-color:#819192; border:none; padding:47px 39px 48px 39px; border-radius:0; margin:0;}
    .navbar-default .navbar-toggle .icon-bar {background-color:#fd4f00;}
    .navbar-toggle .icon-bar {width:40px; height:5px; border-radius:5px;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color:#334041;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {background-color:#819192; border-color:#819192;}
    .navbar-collapse > ul > li.open > a, .navbar-nav > li > a:hover, .navbar-nav > li.selected > a, .navbar-default .navbar-nav > li > a:active, 
    .navbar-default .navbar-collapse > ul > li > a:focus, 
    .navbar-default .navbar-collapse > ul > li > a:hover
    {background:#5b7071 !important; border-bottom:none !important;}    
    #main-menu .navbar-collapse li {display:inline-block; width:33.33%; text-align:center;}
    #main-menu .navbar-collapse, #main-menu .navbar-collapse ul, #main-menu .navbar-collapse li {margin:0; padding:0;}
    #main-menu .navbar-collapse a {padding:5px 30px; line-height:normal;}
    #main-content {padding-top:0;}
    #sitesearchform {margin:15px; border:none; padding-left:0; padding-right:0; border-radius:0; right:0;}
    #sitesearchform .form-group {padding:0 5px; overflow:auto;}
    #sitesearchform .form-control {background:transparent; width:90%; display:inline-block; margin:-7px 0 0 0; max-width:none;}
    #sitesearchform #CAT_Search {background:#fff; border-radius:0;}
    #sitesearchform .btn {background-color:transparent; float:right; margin-top:3px;}
    #main-menu .dropdown-menu {top:197px; opacity:1;}
    #main-menu .dropdown-menu li {width:50%;}
    #footer-sitemap-menu > div > ul > li {width:50%;}
    #social-links img {display:inline; margin:30px 30px 30px 0;}    
    #footer-contact, #footer-contact a {font-size:16px;}
    #homepage-banners {margin-bottom:0;}
	#homepage-banners .homepage-banner img {margin-bottom:0; } 
    #homepage-banners .cycle-pager {bottom:-40px; width:60%; left:20%;}
	#homepage-banners .cycle-pager span {font-size: 100px;  width:50px;  height:50px;}	
    #logo-gallery img {width:130px !important;}
    
    #latest-offers {width:auto;}
    .latest-offer {width:100%; height:auto; padding:15px;}
    
    #page-intro h1 {font-size:28px; margin:0; padding:0 0 15px 0;}
    #page-intro .intro-para {font-size: 20px; padding-bottom:15px;}            
    
    #cart-icon {right:155px; top:-67px; font-size:40px; z-index:4000;}    
    #search-icon {right:215px; top:-67px; font-size:40px; z-index:4000;}
    
    #cart-toggle {right:auto; left:0; top:27px; width:100%; color:#fff; background:#819192; z-index:4000; padding:15px;}
    #sitesearchform {right:auto; left:-15px; top:12px; width:100%; color:#fff; background:#819192; z-index:4000; padding:15px;}
    
    #shop-maincats {display:none;}
    #cat-panels {display:inherit;}
    .featured-product .shop-image img {height:100%;}
    
    #shop-banners {margin-bottom:0;}
	#shop-banners .homepage-banner img {margin-bottom:0; } 
    #shop-banners .cycle-pager {bottom:-40px; width:60%; left:20%;}
	#shop-banners .cycle-pager span {font-size: 100px;  width:50px;  height:50px;}	    
    #cat-search > .container {padding-top:50px;}
    
    #related-products .shop-image img {max-height:none; max-width:100%; height:auto; width:auto;}       
    
    body #cat-header {
        background-size:auto 210px !important;
    }        
    body #cat-header h2, body.cat-designer #cat-header h2  {font-size:55px; color:#000 !important;}   
    body.cat-designer #cat-header h2 {color:#fff !important;}
    
    body.cat-lacroix #cat-header {background-color:#000 !important; color:#fff !important;}
    body.cat-lacroix #cat-header h2 {color:#fff !important;}
    
    body.cat-header-generic #cat-header {background-color:#fff !important; color:#000 !important;}
    body.cat-header-generic #cat-header h2 {color:#000 !important; background:#fff !important;}
    
    #HelpButtons, .HelpButtons {padding-left:30px; padding-right:30px;}
    #HelpButtons .row > div, .HelpButtons .row > div {text-align:center !important; float:left !important;}
    .shop-name {height:auto;}
}

/* Extra Small Device (PD) */
@media (max-width:570px) {
    .image-left {display:none; max-width:30%; margin-top:15px;}
	.image-right {display:none; max-width:30%; margin-top:15px;}
	#mobile-device {display:none !important;}
	#portrait-device {display:inline-block;}    
    #main-menu {top:-117px;}
    #main-menu .navbar-collapse li {display:block; width:100%; text-align:left;}
    .navbar-default .navbar-toggle {padding:13px; margin-top:75px;}
    .navbar-toggle .icon-bar {width:22px; height:3px; border-radius:3px;}
    #main-menu .dropdown-menu {position:relative; top:0; left:0;}
    #footer-sitemap-menu > div > ul > li {width:100%;}
    #social-links {text-align:left;}    
    #social-links img {margin:15px 30px 15px 0;}
    #footer-contact {width:100%;}
    #footer-logo {width:100%; padding:15px 0; text-align:left;}
    #footer-menu li {border-left:none; display:block; padding:5px 0;}
    #homepage-banners, #shop-banners {display:none;}
    .promo-panel a {font-size:30px;}
    #homepage-footer #logo-bar img {max-width:50%; height:auto;}
    #page-intro {background:#C1C1C1 none !important; padding-top:15px !important; padding-bottom:15px !important;}
    #logo-gallery img {width:100px !important;} 
    .latest-offer .offer-image {display:none;}
    .latest-offer .col-xs-6 {width:auto !important;}
    #page-header {height:auto;}
    #page-header .container .row .col-sm-4 #header-logo {width:50%; margin:0 21% 0 29%; padding:10px 0;}
    #cart-icon {right:auto; top:-48px; font-size:26px; left:64px;}      
    #search-icon {right:auto; top:-48px; font-size:26px; left:15px;}
    #cart-toggle {top:1px;}
    #sitesearchform {top:-14px;}
    body #cat-header, body.cat-designer #cat-header, body.cat-men #cat-header, body.cat-manish #cat-header  {background:#fff none !important;}
    
    body.cat-manish #cat-header h2, body #cat-header h2 {padding:0;}
    body.cat-manish #cat-header h2, body #cat-header h2, body .intro-para {color:#000 !important;}
    
    body.cat-lacroix #cat-header {background-color:#fff !important; color:#000 !important;}
    body.cat-lacroix #cat-header h2 {color:#000 !important;}
    
    body.cat-lamatta #cat-header {background-color:#fff !important; color:#000 !important;}
    body.cat-lamatta #cat-header h2 {color:#000 !important;}    
   
    body#large-product #cat-header h2 {float:none; font-size:30px; padding-bottom:15px;}
    body#large-product #cat-header .intro-para {width:auto; float:none;}
    
    #HelpButtons .orange-btn, #HelpButtons .nhs-patient-link, .HelpButtons .orange-btn, .HelpButtons .nhs-patient-link {font-size:20px !important;}
    #nhs-logo img, .nhs-logo img {height:43px;}
    body #cat-header h2, body.cat-designer #cat-header h2  {font-size:55px; color:#000 !important;} 
    .xs-hide {display:none;}
    html, body {overflow-x:hidden;}
    .navbar-nav {display:inherit;}
}

body#large-product #cat-header, body#large-product #cat-header h2 {background:#fff !important; color:#000 !important;}

#cart-toggle,
#cart-icon,
#home-featured-products {
  display: none !important;
}